@charset "UTF-8";
.s-about_hachimitsu .s-mv .s-mv-unit h2{
  margin-bottom: 0;
}
.s-about_hachimitsu p{
  line-height: 2;
}
.s-about_hachimitsu .s-section {
  position: relative;
  z-index: 2;
  width: 86rem;
  margin: 8rem auto;
}
.s-about_hachimitsu .s-section--gray {
  padding: 8rem 0;
}
.s-about_hachimitsu .s-section--gray::before {
  position: absolute;
  content: "";
  width: 100vw;
  height: 100%;
  background-color: var(--color-gray-100);
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.s-about_hachimitsu .s-section:has(.s-mv) {
  width: 100%;
  margin: 0 auto;
}
.s-about_hachimitsu .s-about-unit__text {
  display: flex;
  flex-direction: column;
  row-gap: 2rem;
  width: 49rem;
}
.s-about_hachimitsu .s-about-unit__detail-text {
  display: flex;
  flex-direction: column;
  row-gap: 2rem;
  width: 49rem;
}
.s-about_hachimitsu .s-mv + p {
  padding: 8rem 0;
  text-align: center;
  background-color: #FEFBF1;
}
.s-about_hachimitsu .s-about-title--small {
  padding: .7rem 0 .7rem 1.6rem;
  background-color: #F5F5F5;
}
.s-about_hachimitsu .s-about-unit__detail {
  margin-top: 4rem;
}
.s-about_hachimitsu .s-about__image {
  width: 24.6rem;
  margin: 1rem auto 0;
}
.s-about_hachimitsu .s-about-unit__list {
  display: grid;
  grid-template-columns: repeat(3,1fr);
  column-gap: 4rem;
}
.s-about_hachimitsu .s-about-unit__list .s-about-unit__detail-text {
  width: 100%;
}
.s-about_hachimitsu .s-about-unit__list .s-about-title--small {
  text-align: center;
  padding: .7rem 0;
}
.s-about_hachimitsu .s-section--beige {
  padding: 5rem 3rem;
  background-color: #FEFBF1;
}
.s-about_hachimitsu .s-section--beige .s-about-unit__text {
  width: 64rem;
}
.s-about_hachimitsu .s-section--beige .s-about-unit__image {
  position: absolute;
  width: 12rem;
  top: 7rem;
  right: 5.6rem;
}

@media screen and (min-width: 768px) {
  .s-about_hachimitsu .hidden-desktop {
    display: none;
  }
  .s-about_hachimitsu .s-about--section01 {
    margin-top: -1rem;
    row-gap: 1rem;
  }
  .s-about_hachimitsu .s-about--section01 .s-about-lead {
    line-height: 1.75;
  }
  .s-about_hachimitsu .s-about--section02 {
    margin-top: -1rem;
    row-gap: 1rem;
  }
  .s-about_hachimitsu .s-about--section02 .s-about-lead{
    line-height: 1.75;
  }
}
@media screen and (max-width: 767px) {
  .s-about_hachimitsu p{
    line-height: 1.8;
  }
  .s-about_hachimitsu .hidden-mobile {
    display: none;
  }
  .s-about_hachimitsu .s-section {
    width: 100%;
    margin: 6rem auto;
  }
  .s-about_hachimitsu .s-section--gray {
    padding: 6rem 0;
  }
  .s-about_hachimitsu .s-about-unit {
    width: 34.2rem;
    margin: 0 auto;
  }
  .s-about_hachimitsu .s-about-unit__text {
    width: 34.2rem;
    row-gap: 4rem;
    margin: 0 auto;
  }
  .s-about_hachimitsu .s-about-unit__detail {
    display: flex;
    flex-direction: column;
    row-gap: 2rem;
  }
  .s-about_hachimitsu .s-about-unit__detail .s-media-unit__image {
    margin-top: 2rem;
  }
  .s-about_hachimitsu .s-about-unit__detail-text {
    width: 34.2rem;
  }
  .s-about_hachimitsu .s-mv + p {
    padding: 6rem 2.4rem;
    text-align: left;
  }
  .s-about_hachimitsu .s-about-unit__list {
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
    width: 34.2rem;
    margin: 4.5rem auto 0;
  }
  .s-about_hachimitsu .s-about-unit__list .s-about-title--small {
    padding: 1.6rem 0;
  }
  .s-about_hachimitsu .s-about-unit__list .s-about-unit__detail {
    margin-top: 0;
    row-gap: 1rem;
  }
  .s-about_hachimitsu .s-about-unit__list .s-about-unit__detail-text p {
    margin-bottom: 2rem;
  }
  .s-about_hachimitsu .s-section--beige {
    width: 34.2rem;
    padding: 4rem 2rem;
  }
  .s-about_hachimitsu .s-section--beige .s-about-title--large {
    text-align: left;
  }
  .s-about_hachimitsu .s-section--beige .s-about-unit__text {
    width: 30.2rem;
    row-gap: 3rem;
  }
  .s-about_hachimitsu .s-section--beige .s-about-unit__image {
    width: 7.4rem;
    top: .6rem;
    right: 1.2rem;
  }
}

/* ＝＝＝ 蜂蜜ページ：一番下のセクション ＝＝＝ */

.s-about_hachimitsu .s-about-quality{
  text-align: center;
}
.s-about_hachimitsu .s-about-quality .s-about-quality__text{
  margin: 0 auto;
  width: auto;
  display: flex;
  flex-direction: column;
  row-gap: 5rem;
}
.s-about_hachimitsu .s-about-quality__box{
  width: 86rem;
  background-color:var(--color-gray-100);
  margin-top: 5rem;
  padding: 2rem 3rem 3rem;
}
.s-about_hachimitsu .s-about-quality__box .s-about-quality__list-title{
  background-color:#686868;
  color: white;
  border-radius: .4rem;
  line-height: normal;
  padding: 1.2rem;
  margin-bottom: 3rem;
}
.s-about_hachimitsu .s-about-quality__box .s-about-quality__list{
  display: flex;
  flex-wrap:wrap;
  width: 74rem;
  margin: 0 auto;
}
.s-about_hachimitsu .s-about-quality__box .s-about-quality__list li{
  color: #686868;
  width: 20%;
  text-align: left;
}
.s-about_hachimitsu .c-button.s-about_hachimitsu-feature__button {
  width: 23rem;
  font-size: 1.5rem;
  font-weight: var(--fw-regular);
  margin: 5rem auto 8rem;
}

@media screen and (max-width: 767px) {
  .s-about_hachimitsu .s-about-quality .s-about-quality__text{
      width: 34.2rem;
      row-gap: 4rem;
      margin: 0 auto;
  }
  .s-about_hachimitsu .s-about-quality .s-about-quality__text .s-about-lead{
    text-align: left;
  }
  .s-about_hachimitsu .s-about-quality__box{
    width: 34.2rem;
    padding: 2rem;
    margin: 4rem auto 0;
  }
  .s-about_hachimitsu .s-about-quality__box .s-about-quality__list-title{
    margin-bottom: 1.7rem;
  }
  .s-about_hachimitsu .s-about-quality__box .s-about-quality__list{
    justify-content: center;
    width: 100%;
  }
  .s-about_hachimitsu .s-about-quality__box .s-about-quality__list li{
    width: 13rem;
  }
  .s-about_hachimitsu .s-about-quality__box .s-about-quality__list li p{
    font-size:1.3rem
  }
  .s-about_hachimitsu .c-button.s-about_hachimitsu-feature__button {
    min-width: unset;
    font-size: 1.4rem;
  }
}
/* FV部分の画像アニメーション */
.s-mv__image {
  overflow: hidden;
}
.js-fade.s-mv_anime img {
  transform: scale(1.2);
  opacity: 0;
  transition: transform 2.4s cubic-bezier(.215, .61, .355, 1), opacity 1.2s;
}
.js-fade.s-mv_anime.show img {
  transform: scale(1) !important;
  opacity: 1;
}